#about-page.wrapper {
  width: 100%;
  height: 100%;
  position:relative;
  margin:auto;
}
#about-page .bg {
	width: 100%;

}
#about-page .containerCenter {
	width: 992px;
	position: relative !important;
}
#about-page .headerdark {
	left: 0;
	width: 100%;
}
#about-page .headerdark .headerdark1 .hybridlogonostraprgbred01 {
	left: 20px;
}
#about-page .headerdark .background {
	width: 100%;
}
#about-page .headerdark .headerdark1 {
	width: 100%;
}
#about-page .headerdark .headerdark1 .menuicon {
	left: auto;
	right: 0;
}
#about-page .headerdark .headerdark1 .getintouch {
	left: auto;
    right: 80px;
}
#about-page .headerdark .headerdark1 .linkwhite {
	left: auto;
	right: -125px;
}

.a01aboutusd .timeline .a10yearsofevolutio {
	left: 141px;
}

/*timeline*/
.a01aboutusd .timeline .timeline1 .graph .oval {
	left: 141px;
}
.a01aboutusd .timeline .timeline1 .a2009 {
	left: 75px;
}
.a01aboutusd .timeline .timeline1 .hybridfoundedinbr {
	left: 140px;
	text-align: left;
}
.a01aboutusd .timeline .timeline1 .graph .ovalcopy7 {
	left: 220px;
}
.a01aboutusd .timeline .timeline1 .a2010 {
	left: 189px;
}
.a01aboutusd .timeline .timeline1 .asiancorrespondent {
	left: 225px;
	text-align: left;
}
.a01aboutusd .timeline .timeline1 .graph .ovalcopy {
	left: 300px;
}
.a01aboutusd .timeline .timeline1 .a2012 {
	left: 265px;
}
.a01aboutusd .timeline .timeline1 .studyinternationall {
	left: 299px;
}
.a01aboutusd .timeline .timeline1 .a2013 {
	left: 349px;
}
.a01aboutusd .timeline .timeline1 .techwireasialaunch {
	left: 385px;
}
.a01aboutusd .timeline .timeline1 .graph .ovalcopy3 {
	left: 462px;
}
.a01aboutusd .timeline .timeline1 .a2014 {
	left: 428px;
}
.a01aboutusd .timeline .timeline1 .openingofhybridin {
	left: 460px;
	text-align: left;
}
.a01aboutusd .timeline .timeline1 .graph .ovalcopy4 {
	left: 540px;
}
.a01aboutusd .timeline .timeline1 .a2015 {
	left: 507px;
}
.a01aboutusd .timeline .timeline1 .campaignhubipla {
	left: 540px;
	text-align: left;
}
.a01aboutusd .timeline .timeline1 .graph .ovalcopy10 {
	left: 622px;
}
.a01aboutusd .timeline .timeline1 .a2016 {
	left: 590px;
}
.a01aboutusd .timeline .timeline1 .hybridfullservice {
	left: 622px;
}
.a01aboutusd .timeline .timeline1 .graph .ovalcopy11 {
	left: 700px;
}
.a01aboutusd .timeline .timeline1 .a2017 {
	left: 667px;
}
.a01aboutusd .timeline .timeline1 .techhqlaunch {
	left: 662px;
}
.a01aboutusd .timeline .timeline1 .graph .ovalcopy12 {
	left: 780px;
}
.a01aboutusd .timeline .timeline1 .a2018 {
	left: 746px;
}
.a01aboutusd .timeline .timeline1 .u2blaunch {
	left: 759px;
}
.a01aboutusd .timeline .timeline1 .graph .ovalcopy13 {
	left: 860px;
}
.a01aboutusd .timeline .timeline1 .a2019 {
	left: 827px;
}
.a01aboutusd .timeline .timeline1 .hybridpurchaseshq {
	left: 858px;
	text-align: left;
}
.a01aboutusd .timeline .timeline1 .graph .triangle {
	left: 981px;
}

/*our people*/
.a01aboutusd .theteam a.linkedin,
.a01aboutusd .theteam a.email,
.a01aboutusd .theteam a.linkedinKL,
.a01aboutusd .theteam a.emailKL {
	top: -10px;
}
.a01aboutusd .pic3 .bristollinkedin a.linkedin,
.a01aboutusd .pic3 .bristollinkedin  a.email {
	top: 0px;
} 

.a01aboutusd .theteam .piccopy .jobtitle,
.a01aboutusd .theteam .piccopy2 .jobtitle,
.a01aboutusd .theteam .piccopy3 .jobtitle,
.a01aboutusd .theteam .pic1 .jobtitle,
.a01aboutusd .theteam .pic2 .jobtitle,
.a01aboutusd .theteam .piccopy21 .jobtitle,
.a01aboutusd .theteam .piccopy31 .jobtitle,
.a01aboutusd .theteam .piccopy32 .jobtitle {
	width: 300px;
}
.a01aboutusd .theteam .pic1 {
	left: 71px;
}
.a01aboutusd .theteam .pic2 {
	left: 431px;
}
.a01aboutusd .theteam .piccopy1 {
	left: 791px;
}

/*hiring*/
.a01aboutusd .hiring, 
.a01aboutusd .hiring .hiring1,
.a01aboutusd .hiring .hiring1 .hiring2,
.a01aboutusd .hiring .hiring1 .hiring2 .rectanglecopy {
	width: 100%;
}
.a01aboutusd .hiring .hiring1 .hiring2 .wearehiring {
	width: 100%;
	font-size: 140px;
	left: 0;
	top: 108px;
}
.a01aboutusd .hiring .hiring1 .hiring2 .jobad {
	left: 20px;
	width: 880px;
	top: 255px;
}
/*first box*/
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy0,
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy0,
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .rectangle,
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .city {
	width: 274px;
}
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .jobtitle {
	width: 180px;
	left: 20px;

}
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .city {
	left: 20px;
}
/*second box*/
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy1 {
	width: 274px;
	left: 300px;

}
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .rectangle,
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .city {
	width: 274px;
}
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .city {
	left: 20px;
}
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .jobtitle {
	width: 180px;
	font-size: 26px;
	line-height: 37px;
	left: 20px;

}
/*third box*/
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy2 {
	left: 600px;
	width: 274px;
}
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .rectangle {
	width: 274px;
}
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .city {
	left: 20px;
}
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .jobtitle {
	width: 180px;
	left: 20px;
}
.a01aboutusd .hiring .hiring1 .hiring2 .linkwhite {
	left: 706px;
}

/*footer*/
.a01aboutusd .footercopy, .a01aboutusd .footercopy .background,.a01aboutusd .footercopy .footer, .a01aboutusd .footercopy .footer .rectanglecopy {
	width: 100%;
}
.a01aboutusd .footercopy .footer .hour {
	left: 20px;
}
.a01aboutusd .footercopy .footer .linkwhite {
	left: 20px;
}
.a01aboutusd .footercopy .footer .links .links1 {
	left: 640px;
}
.a01aboutusd .footercopy .footer .links .links2 {
	left: 710px;
}
.a01aboutusd .footercopy .footer .links .links2copy {
	top: 150px;
	left: 710px;
}
.a01aboutusd .footercopy .footer .links .links2copy1 {
	top: 215px;
	left: 710px;
}
.a01aboutusd .footercopy .footer .links {
	left: 20px;
}
.a01aboutusd .footercopy .footer .links .logos {
	left: 300px;
}